package com.yeejoin.amos.api.openapi.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@AllArgsConstructor
@Getter
public enum FileFolderPathEnum {

    /**
     * 小程序
     */
    WE_APP("app","/app"),
    /**
     * 96333
     */
    ELEVATOR("elevator","/elevator"),
    /**
     * 气瓶
     */
    CYLINDER("cylinder","/cylinder"),
    /**
     * 一码通
     */
    YMT("ymt","/ymt"),
    /**
     * 两个规定
     */
    PATROL("patrol","/patrol"),
    /**
     * TCM
     */
    TCM("tcm","/tcm"),
    /**
     * 监管
     */
    JG("jg","/supma"),
    /**
     * 检验报告
     */
    JY("jg","/csei"),

    /**
     * 检验检测
     */
    JYJC("jyjc", "/jyjc");

    private String module;
    private String path;

}
